@charset "utf-8";

#inc05 ul{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
#inc05 ul li a{display:block;padding:40px;border:1px solid #e1e1e1;color:#777;transition:all .3s}
#inc05 ul .cont>div{margin-top:50px;line-height:1.5}
#inc05 ul span{font-size:13px;font-weight:600;color:#aaa}
#inc05 ul p{margin-bottom:8px;font-size:17px;font-weight:600;color:#111}

#inc05 ul li a:hover{border:1px solid var(--priamry);color:#fff;background:var(--primary);transform:translateY(-20px)}
#inc05 ul li a:hover span{color:#fff}
#inc05 ul li a:hover p{color:#fff}